﻿@model shop.Models.Setting

@{
    ViewBag.Title = "تنظیمات پیامک";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header bg-dark text-white">تنظیمات پیامک</div>
        <div class="card-body">
            @using (Html.BeginForm())
            {
                @Html.AntiForgeryToken()

                <div class="form-horizontal">
                   
                    @Html.ValidationSummary(true, "", new { @class = "text-danger" })

                    <div class="form-group mt-2">
                        @Html.LabelFor(model => model.SmsSender, htmlAttributes: new { @class = "control-label col-md-2" })
                        <div class="col-md-10">
                            @Html.EditorFor(model => model.SmsSender, new { htmlAttributes = new { @class = "form-control" } })
                            @Html.ValidationMessageFor(model => model.SmsSender, "", new { @class = "text-danger" })
                        </div>
                    </div>

                    <div class="form-group mt-2">
                        @Html.LabelFor(model => model.SmsApi, htmlAttributes: new { @class = "control-label col-md-2" })
                        <div class="col-md-10">
                            @Html.EditorFor(model => model.SmsApi, new { htmlAttributes = new { @class = "form-control" } })
                            @Html.ValidationMessageFor(model => model.SmsApi, "", new { @class = "text-danger" })
                        </div>
                    </div>

                    <div class="form-group mt-2">
                        @Html.LabelFor(model => model.FactorIsSend, htmlAttributes: new { @class = "control-label col-md-2" })
                        <div class="col-md-10">
                            <div class="checkbox">
                                @Html.EditorFor(model => model.FactorIsSend)
                                @Html.ValidationMessageFor(model => model.FactorIsSend, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>

                    <div class="form-group mt-2">
                        @Html.LabelFor(model => model.PayIsSend, htmlAttributes: new { @class = "control-label col-md-2" })
                        <div class="col-md-10">
                            <div class="checkbox">
                                @Html.EditorFor(model => model.PayIsSend)
                                @Html.ValidationMessageFor(model => model.PayIsSend, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-md-offset-2 col-md-10">
                            <input type="submit" value="ذخیره" class="btn btn-success" />
                        </div>
                    </div>
                </div>
            }
        </div>
    </div>







<script src="~/Scripts/jquery-3.4.1.min.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
